Bug 61289 - /etc/pccard_ether: please use ifn value on pccard script
Summary: /etc/pccard_ether: please use ifn value on pccard script
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: conf (show other bugs)
Version: unspecified
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-01-13 06:20 UTC by Hiroki Mori
Modified: 2019-01-07 06:12 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Hiroki Mori 2004-01-13 06:20:17 UTC
/etc/rc.d/network1 script is set to ${ifn} value before call start_if.*
script. But /etc/pccard_ether is not set this value. I can not use ${ifn}
value in start_if.* script.

Fix: 

Please use ${ifn} value on /etc/pccard_ether.
Comment 1 Eitan Adler freebsd_committer freebsd_triage 2017-12-31 07:59:34 UTC
For bugs matching the following criteria:

Status: In Progress Changed: (is less than) 2014-06-01

Reset to default assignee and clear in-progress tags.

Mail being skipped
Comment 2 Warner Losh freebsd_committer 2019-01-07 06:12:33 UTC
This appears to have been fixed a long time ago.
If that's not the case, please file a new bug and cc me.